:root {
  --mdl-ylw: #ffe700;
  --mdl-ylw-tone2: #ccb900; /* 20% */
  --mdl-ylw-tint2: #ffec33; /* 20% */
  --mdl-ylw-tone3: #b3a200; /* 30% */
  --mdl-ylw-tint3: #ffee4d; /* 30% */
  --mdl-ylw-tone4: #998b00; /* 40% */
  --mdl-ylw-tint4: #fff166; /* 40% */
  --mdl-ylw-tone5: #807400; /* 50% */
  --mdl-ylw-tint5: #fff380; /* 50% */
  --mdl-ylw-tone6: #665c00; /* 60% */
  --mdl-ylw-tint6: #fff599; /* 60% */
  --mdl-org: #ff820d;
  --mdl-org-tone2: #cc680a; /* 20% */
  --mdl-org-tint2: #ff9b3d; /* 20% */
  --mdl-org-tone3: #b35b09; /* 30% */
  --mdl-org-tint3: #ffa856; /* 30% */
  --mdl-org-tone4: #994e08; /* 40% */
  --mdl-org-tint4: #ffb46e; /* 40% */
  --mdl-org-tone5: #804107; /* 50% */
  --mdl-org-tint5: #ffc186; /* 50% */
  --mdl-org-tone6: #663405; /* 60% */
  --mdl-org-tint6: #ffcd9e; /* 60% */
  --mdl-red: #ff0044;
  --mdl-red-tone2: #cc0036; /* 20% */
  --mdl-red-tint2: #ff3369; /* 20% */ 
  --mdl-red-tone3: #b30030; /* 30% */
  --mdl-red-tint3: #ff4d7c; /* 30% */ 
  --mdl-red-tone4: #990029; /* 40% */
  --mdl-red-tint4: #ff668f; /* 40% */ 
  --mdl-red-tone5: #800022; /* 50% */
  --mdl-red-tint5: #ff80a2; /* 50% */ 
  --mdl-red-tone6: #66001b; /* 60% */
  --mdl-red-tint6: #ff99b4; /* 60% */
  --mdl-blu: #00adff;
  --mdl-blu-tone2: #008acc; /* 20% */
  --mdl-blu-tint2: #33bdff; /* 20% */ 
  --mdl-blu-tone3: #0079b3; /* 30% */
  --mdl-blu-tint3: #4dc6ff; /* 30% */ 
  --mdl-blu-tone4: #006899; /* 40% */
  --mdl-blu-tint4: #66ceff; /* 40% */ 
  --mdl-blu-tone5: #005780; /* 50% */
  --mdl-blu-tint5: #80d6ff; /* 50% */ 
  --mdl-blu-tone6: #004566; /* 60% */
  --mdl-blu-tint6: #99deff; /* 60% */ 
  --mdl-nvy: #31008c;
  --mdl-nvy-tone2: #270070; /* 20% */
  --mdl-nvy-tint2: #5a33a3; /* 20% */ 
  --mdl-nvy-tone3: #220062; /* 30% */
  --mdl-nvy-tint3: #6f4daf; /* 30% */ 
  --mdl-nvy-tone4: #1d0054; /* 40% */
  --mdl-nvy-tint4: #8366ba; /* 40% */ 
  --mdl-nvy-tone5: #190046; /* 50% */
  --mdl-nvy-tint5: #9880c6; /* 50% */ 
  --mdl-nvy-tone6: #140038; /* 60% */
  --mdl-nvy-tint6: #ad99d1; /* 60% */ 

  --mdl-font-mono: "Roboto Mono", Consolas, "Liberation Mono", "Courier New", monospace;  
}

body {
  background-color: black;
  background-image: linear-gradient(rgba(49, 0, 140, 0.1), rgba(49, 0, 140, 0.6)), url("../assets/img/bg.png");  
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
}
  
p {
  line-height: 1.75;
}

.text-faded {
  color: var(--mdl-org-tint6);
}

.site-heading {
  margin-top: 5rem;
  margin-bottom: 5rem;
  line-height: 1;
  font-family: var(--mdl-font-mono);
}

.site-heading .site-heading-upper {
  display: block;
  font-size: 2rem;
  font-weight: 800;
  color: var(--mdl-blu);
}
.site-heading .site-heading-lower {
  font-size: 5rem;
  font-weight: 100;
  line-height: 4rem;
  color: var(--mdl-ylw);
}
.site-heading-logo {
  margin-right: 1rem;
}

.page-section {
  margin-top: 5rem;
  margin-bottom: 5rem;
}

.section-heading {
  text-transform: uppercase;
}
.section-heading .section-heading-upper {
  display: block;
  font-size: 1rem;
  font-weight: 800;
}
.section-heading .section-heading-lower {
  display: block;
  font-size: 3rem;
  font-weight: 100;
}

.bg-faded {
  background-color: var(--mdl-org-tint6);
  opacity: 0.95;
}

.btn-xl {
  font-weight: 700;
  font-size: 0.8rem;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
  padding-left: 2rem;
  padding-right: 2rem;
}

#mainNav {
  background-color: var(--mdl-blu);
  font-family: "Raleway", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}
#mainNav .navbar-brand {
  color: var(--mdl-blu);
}
#mainNav .navbar-nav .nav-item .nav-link {
  color: rgba(255, 255, 255);
  font-weight: 800;
}
#mainNav .navbar-nav .nav-item.active .nav-link {
  color: var(--mdl-blu);
}
@media (min-width: 992px) {
  #mainNav .navbar-nav .nav-item .nav-link {
    font-size: 0.9rem;
  }
  #mainNav .navbar-nav .nav-item .nav-link:hover {
    color: rgba(255, 255, 255, 0.8);
  }
  #mainNav .navbar-nav .nav-item.active .nav-link:hover {
    color: var(--mdl-blu);
  }
}

.btn {
  box-shadow: 0px 3px 3px 0px rgba(33, 37, 41, 0.1);
}

@media (min-width: 992px) {
  .about-heading .about-heading-img {
    position: relative;
    z-index: 0;
  }
  .about-heading .about-heading-content {
    margin-top: -5rem;
    position: relative;
    z-index: 1;
  }
}

.cta {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: var(--mdl-org-tint5);
  opacity: 0.85;
}
.cta .cta-inner {
  position: relative;
  padding: 3rem;
  margin: 0.5rem;
}
.cta .cta-inner:before {
  border-radius: 0.5rem;
  content: "";
  position: absolute;
  top: -0.5rem;
  bottom: -0.5rem;
  left: -0.5rem;
  right: -0.5rem;
  border: 0.25rem solid rgba(255, 255, 255, 0.85);
  z-index: -1;
}

.footer {
  background-color: var(--mdl-nvy);
}

.intro {
  position: relative;
}
@media (min-width: 992px) {
  .intro .intro-img {
    width: 75%;
    float: right;
  }
  .intro .intro-text {
    left: 0;
    width: 60%;
    margin-top: 3rem;
    position: absolute;
  }
  .intro .intro-text .intro-button {
    width: 100%;
    left: 0;
    position: absolute;
    bottom: -2rem;
  }
}
@media (min-width: 1200px) {
  .intro .intro-text {
    width: 45%;
  }
}

.btn-mdl-blu {
  --bs-btn-color: #FFFFFF;
  --bs-btn-bg: var(--mdl-blu);
  --bs-btn-border-color: var(--mdl-nvy);
  --bs-btn-hover-color: #FFFFFF;
  --bs-btn-hover-bg: var(--mdl-blu-tone2);
  --bs-btn-hover-border-color: var(--mdl-nvy);
  --bs-btn-focus-shadow-rgb: 196, 142, 73;
  --bs-btn-active-color: #FFFFFF;
  --bs-btn-active-bg: var(--mdl-blu);
  --bs-btn-active-border-color: var(--mdl-nvy);
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #FFFFFF;
  --bs-btn-disabled-bg: var(--mdl-blu);
  --bs-btn-disabled-border-color: var(--mdl-blu);
}

.btn-mdl-red {
  --bs-btn-color: #FFFFFF;
  --bs-btn-bg: var(--mdl-red);
  --bs-btn-border-color: var(--mdl-red-tone5);
  --bs-btn-hover-color: #FFFFFF;
  --bs-btn-hover-bg: var(--mdl-red-tone2);
  --bs-btn-hover-border-color: var(--mdl-red-tone5);
  --bs-btn-focus-shadow-rgb: 196, 142, 73;
  --bs-btn-active-color: #FFFFFF;
  --bs-btn-active-bg: var(--mdl-red);
  --bs-btn-active-border-color: var(--mdl-red-tone5);
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #FFFFFF;
  --bs-btn-disabled-bg: var(--mdl-red);
  --bs-btn-disabled-border-color: var(--mdl-red);
}






#fcf-form {
  display:block;
}

.fcf-body {
  margin: 0;
  font-family: -apple-system, Arial, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  text-align: left;
  background-color: #fff;
  padding: 30px;
  padding-bottom: 10px;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
  max-width: 100%;
}

.fcf-form-group {
  margin-bottom: 1rem;
}

.fcf-input-group {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-align: stretch;
  align-items: stretch;
  width: 100%;
}

.fcf-form-control {
  display: block;
  width: 100%;
  height: calc(1.5em + 0.75rem + 2px);
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  outline: none;
  border-radius: 0.25rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.fcf-form-control:focus {
  border: 1px solid #313131;
}

select.fcf-form-control[size], select.fcf-form-control[multiple] {
  height: auto;
}

textarea.fcf-form-control {
  font-family: -apple-system, Arial, sans-serif;
  height: auto;
}

label.fcf-label {
  display: inline-block;
  margin-bottom: 0.5rem;
}



/* .fcf-btn {
  display: inline-block;
  font-weight: 400;
  color: #212529;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-color: transparent;
  border: 1px solid transparent;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: 0.25rem;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
} */

/* @media (prefers-reduced-motion: reduce) {
  .fcf-btn {
      transition: none;
  }
}

.fcf-btn:hover {
  color: #212529;
  text-decoration: none;
} */

/* .fcf-btn:focus, .fcf-btn.focus {
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}

.fcf-btn-primary {
  color: #fff;
  background-color: #007bff;
  border-color: #007bff;
}

.fcf-btn-primary:hover {
  color: #fff;
  background-color: #0069d9;
  border-color: #0062cc;
}

.fcf-btn-primary:focus, .fcf-btn-primary.focus {
  color: #fff;
  background-color: #0069d9;
  border-color: #0062cc;
  box-shadow: 0 0 0 0.2rem rgba(38, 143, 255, 0.5);
}

.fcf-btn-lg, .fcf-btn-group-lg>.fcf-btn {
  padding: 0.5rem 1rem;
  font-size: 1.25rem;
  line-height: 1.5;
  border-radius: 0.3rem;
}

*/


.btn-mdl-block {
  margin-top: 3rem;
  display: block;
  width: 100%;
}


/* .fcf-btn-block+.fcf-btn-block {
  margin-top: 0.5rem;
}  */


input[type="submit"].fcf-btn-block, input[type="reset"].fcf-btn-block, input[type="button"].fcf-btn-block {
  width: 100%;
}














/* @media (min-width: 992px) {
  .product-item .product-item-title {
    position: relative;
    z-index: 1;
    margin-bottom: -3rem;
  }
  .product-item .product-item-img {
    position: relative;
    z-index: 0;
    max-width: 60vw;
  }
  .product-item .product-item-description {
    position: relative;
    z-index: 1;
    margin-top: -3rem;
    max-width: 50vw;
  }
} */

/* .list-hours {
  font-size: 0.9rem;
}
.list-hours .list-hours-item {
  border-bottom: 1px solid rgba(230, 167, 86, 0.5);
  padding-bottom: 0.25rem;
  margin-bottom: 1rem;
  font-style: italic;
}
.list-hours .list-hours-item.today {
  font-weight: bold;
  color: #e6a756;
}
@media (min-width: 992px) {
  .list-hours {
    width: 50%;
    font-size: 1.1rem;
  }
}

.address strong {
  font-size: 1.2rem;
} */